.page-info-salesinformation {
  background-color: var(--colorBg2);
}
.page-info-salesinformation .salesinformation-content {
  padding-top: 1rem;
  padding-bottom: 4rem;
}
.page-info-salesinformation .salesinformation-content__inner {
  padding-top: 2rem;
}
.page-info-salesinformation .salesinformation-content__block {
  padding-bottom: 4rem;
}
.page-info-salesinformation .salesinformation-content__heading {
  margin-bottom: 2.5rem;
  margin-top: 2rem;
}
.page-info-salesinformation .salesinformation-content__images {
  display: flex;
  justify-content: space-between;
  gap: 1.3rem;
}
.page-info-salesinformation .salesinformation-content__picture {
  margin: 0 auto;
}
.page-info-salesinformation .salesinformation-content__button {
  margin: 3rem auto 0;
}
@media (max-width: 767px) {
  .page-info-salesinformation .m-primary-heading__en__img--one-line {
    height: 3.3rem;
  }
  .page-info-salesinformation .salesinformation-content__inner {
    padding-right: 2rem;
    padding-left: 2rem;
  }
  .page-info-salesinformation .salesinformation-content__picture {
    width: 8.7rem;
  }
  .page-info-salesinformation .salesinformation-content__button {
    min-height: 6rem;
  }
}
@media (min-width: 768px) {
  .page-info-salesinformation .salesinformation-content {
    padding-top: 10rem;
    padding-bottom: 10rem;
  }
  .page-info-salesinformation .salesinformation-content__inner {
    padding-top: 6rem;
  }
  .page-info-salesinformation .salesinformation-content__block {
    padding-bottom: 6rem;
  }
  .page-info-salesinformation .salesinformation-content__block:last-child .salesinformation-content__heading {
    margin-bottom: 0;
  }
  .page-info-salesinformation .salesinformation-content__block:last-child .salesinformation-content__button {
    margin-top: 0;
  }
  .page-info-salesinformation .salesinformation-content__heading {
    margin-bottom: 6rem;
    margin-top: 4rem;
  }
  .page-info-salesinformation .salesinformation-content__images {
    padding: 0 3rem;
    gap: 10.752%;
  }
  .page-info-salesinformation .salesinformation-content__picture {
    max-width: 22.5rem;
  }
  .page-info-salesinformation .salesinformation-content__button {
    margin: 4rem auto 0;
    width: 48rem;
  }
  .page-info-salesinformation .salesinformation-content__button .m-iconic-button {
    padding-left: 2.4rem;
  }
}